/** Shopify CDN: Minification failed

Line 55:0 All "@import" rules must come first
Line 130:0 All "@import" rules must come first

**/
@font-face {
    font-family: 'Dimbo';
    src: url('/cdn/shop/files/DimboItalic.eot?v=1782798302');
    src: url('/cdn/shop/files/DimboItalic.eot?v=1782798302?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/DimboItalic.woff2?v=1782798301') format('woff2'),
        url('/cdn/shop/files/DimboItalic.woff?v=1782798301') format('woff'),
        url('/cdn/shop/files/DimboItalic.ttf?v=1782798301') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Dimbo';
    src: url('/cdn/shop/files/DimboRegular.eot?v=1782798301');
    src: url('/cdn/shop/files/DimboRegular.eot?v=1782798301?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/DimboRegular.woff2?v=1782798301') format('woff2'),
        url('/cdn/shop/files/DimboRegular.woff?v=1782798300') format('woff'),
        url('/cdn/shop/files/DimboRegular.ttf?v=1782798301') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amatic SC';
    src: url('/cdn/shop/files/AmaticSC-Bold.eot?v=1782799634');
    src: url('/cdn/shop/files/AmaticSC-Bold.eot?v=1782799634?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/AmaticSC-Bold.woff2?v=1782799634') format('woff2'),
        url('/cdn/shop/files/AmaticSC-Bold.woff?v=1782799634') format('woff'),
        url('/cdn/shop/files/AmaticSC-Bold.ttf?v=1782799634') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amatic SC';
    src: url('/cdn/shop/files/AmaticSC-Regular.eot?v=1782799634');
    src: url('/cdn/shop/files/AmaticSC-Regular.eot?v=1782799634?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/AmaticSC-Regular.woff2?v=1782799634') format('woff2'),
        url('/cdn/shop/files/AmaticSC-Regular.woff?v=1782799634') format('woff'),
        url('/cdn/shop/files/AmaticSC-Regular.ttf?v=1782799635') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@400;700&display=swap');

h1, h2, h3, h4, h5, span, a, p, body, .button{
    font-family: 'Dimbo' !important;
}

.hero_content h2{
    font-family: 'Amatic SC' !important;
    font-weight: 700;
}

.button{
    font-family: 'Dimbo' !important;
}
.menu-list__link{
    font-family: 'Dimbo' !important;
    letter-spacing: 1%;
}
.hero_content h1{
    line-height: 180px !important;
}
.mt-75{
    margin-top: -75px;
    position: relative;
    min-height: 79px;
    z-index: 1;
}
.mt-75.z-index-0{
    z-index: 0;
}
.custom-bundle-wrap{
    position: relative;
}
.custom-bundle-wrap::before {
    position: absolute;
    content: '';
    background: url('/cdn/shop/files/christmas.png?v=1782897983');
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    max-width: 416px;
    z-index: 3;
}
.header_menu_list{
    display: flex;
    gap: 8px;
    align-items: center;
}
.vector-top {
    position: relative;
    min-height: 28px;
    z-index: 2;
    bottom: -23px;
}
.sock-bundle-img {
    margin-bottom: 0;
    position: relative;
    z-index: 99;
    top: 50px;
}
.footer-content nav.details-content ul li a {
    color: #667085;
}
.footer-content .menu__heading__default {
    font-weight: 400;
    color: #115D9E;
}
@media screen and (min-width: 990px) {
    .footer-content {
        grid-template-columns: 20% 50% 30% !important;
    }
}
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

[data-template="product"] {
   font-family: "Outfit", sans-serif !important;
}
[data-template="product"] h1, [data-template="product"] h2, [data-template="product"] h3, [data-template="product"] h4,
[data-template="product"] h5, [data-template="product"] span, [data-template="product"] a,
[data-template="product"] p, [data-template="product"] .button{
    font-family: "Outfit", sans-serif !important;
}
span.price-item--regular.compare-at-price {
    color: #C1C1C1;
}
span.variant-option__swatch-value {
    color: #C1C1C1;
}
.variant-option--buttons {
    font-size: 20px;
    font-weight: 600;
}
.product-recommendations p {
    font-family: Gilroy;
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0.25px;
    text-align: center;
    vertical-align: middle;
}
.product-recommendations .price__sale {
    display: flex;
    justify-content: center;
    gap: 5px;
    font-family: Outfit;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0.25px;
    text-align: center;
    vertical-align: middle;
}

.custom-bundle-wrap p, .custom-bundle-wrap a {
font-family: 'Dimbo' !important;
}
.slideshow-controls__thumbnails {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.product-form-buttons button {
    width: 100%;
    padding-block: var(--padding-lg);
    border-radius: 36px;
    text-transform: capitalize;
}
.product-details .quantity-selector, .quick-add-modal .quantity-selector {
    border-radius: 36px;
    border-color: black;
}
.sticky-add-to-cart__button .add-to-cart-text__content {
    font-size: 16px;
}
.product-page .product-page .price__sale * {
    font-size: 40px;
    font-weight: 200 !important;
    font-family: Dimbo !important;
}
.sticky-add-to-cart__button .add-to-cart-text__content {
    font-size: 16px;
}
.sticky-add-to-cart {
    z-index: 9999 !important;
    position: absolute;
}
.sticky-add-to-cart__info .sticky-add-to-cart__title {
    font-size: 16px !important;
}

.sticky-add-to-cart__variant {
    font-size: 14px !important;
    line-height: normal;
}
.product-information__media {
    padding-right: 72px !important;
}
.product-page .compare-at-price{    text-decoration-thickness: 3.5px;
    text-decoration-color: #C1C1C1;}
    .product-page .resource-list .compare-at-price {
    text-decoration-thickness: 1.5px;
    text-decoration-color: #C1C1C1;
}
span.gwmf-prodcard__price-compare {
    order: -1;
}
.price__sale .price-item__group:last-child {
    order: -1;
}
.price__sale{display:flex; gap:10px;}
@media (max-width: 767px){
    .product-title h1{
        font-family: Outfit;
        font-weight: 700;
        font-style: Bold;
        font-size: 22px !important;
        leading-trim: NONE;
        line-height: 43px;
        letter-spacing: 0.25px;

    }
    .price-block .group-block-content {
        gap: 15px;
    }
    .price-block span {
       font-size: 26px !important;
    }
    slideshow-component {
    padding: 0 20px;
    }
    .hero-section .hero__container .hero_content h1 {
        line-height: 90px !important;
        font-size: 171px;
    }
    .hero-section .hero_content h2 {
        font-size: 68px !important;
    }
    .hero-section .hero_content p {
        font-size: 20px !important;
    }
    .hero-section .hero__container {
        padding-top: 133px;
        padding-bottom: 500px;
    }
    .today-wrap p {
        font-size: 36px !important;
        text-align: center;
    }
    .today-wrap .hero__media {
        height: auto;
    }
    .today-wrap .hero__container {
        padding-bottom: 54px;
        padding-top: 70px;
    }
    .gwmf-prodcard__title {
        font-size: 24px !important;
    }
    .product .rating-star {
        --letter-spacing: 0;
    }
    .gwmf-prodcard__price-sale, .gwmf-prodcard__price-compare, .gwmf-prodcard__price-from {
        font-size: 20px !important;
    }
    .gwmf-colgrid__btn{
        font-size: 28px !important;
    }
    .custom-bundle-wrap {
        padding: 100px 0 0;
    }
    .custom-bundle-wrap::before {
        max-width: 295px;
    }
    .limited-bundle-wrap {
        padding: 0 0 50px 0;
    }
    .newslatter-section .hero__container {
        padding-top: 100px;
    }
    .spacing-style.text-block.text-block--AazBiSEMyTXFQSDdDW__text_fG9pVM.custom.custom-typography.custom-font-size.custom-color p {
        font-size: 42px;
        line-height: normal;
    }
    .today-heading p {
        font-size: 36px !important;
    }
    .mb-font-28 p {
        font-size: 28px !important;
    }
}


.menu-list__submenu.background-matches-parent {
    max-width: 650px;
    margin: auto;
    left: 0;
    right: 0;
}
.mega-menu .mega-menu__link {
    font-size: 22px;
}
body .menu-list__submenu .mega-menu .mega-menu__column div {
    padding: 0 !important;
}
.mega-menu .mega-menu__column {
    gap: 20px;
    padding: 20px 25px;
}
.header__underlay.header__underlay-open
 {
    background: none;
}
.header__underlay-open:after{display:none;}
.menu-list__submenu-inner {
 padding:6px !important;
}
.mega-menu__grid {
    grid-template-columns: 1fr 1fr 1fr !important;
}
.mega-menu__list {
        grid-column: span 3 !important;
    }
.menu-list__submenu-inner .mega-menu

 {
    background: #fff !important;
    box-shadow: 0 0 6px #00000036;
    border-radius: 8px;
    padding: 22px 0;
}
li.menu-list__list-item a:hover span {
    color: #64b8e4;
}
a.mega-menu__link.mega-menu__link--parent {
    text-decoration: none !important;
    width: 100%;
    font-size: 18px;
    border-bottom: 1px solid #c6c6c6 !important;
    margin-bottom: 10px;
}
.mega-menu__column--span-2 {
    grid-column: span 1 !important;
}
[data-menu-list-id="MegaMenuList-1"] li.mega-menu__column, [data-menu-list-id="MegaMenuList-2"] li.mega-menu__column, [data-menu-list-id="MegaMenuList-5"] li.mega-menu__column, [data-menu-list-id="MegaMenuList-6"] li.mega-menu__column   {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
[data-menu-list-id="MegaMenuList-1"], [data-menu-list-id="MegaMenuList-2"], [data-menu-list-id="MegaMenuList-5"], [data-menu-list-id="MegaMenuList-6"]  {
    grid-column: span 1 !important;
    width: 100%;
}
.mega-menu__grid[data-menu-grid-id="MegaMenuList-1"], .mega-menu__grid[data-menu-grid-id="MegaMenuList-2"], .mega-menu__grid[data-menu-grid-id="MegaMenuList-5"], .mega-menu__grid[data-menu-grid-id="MegaMenuList-6"] {
    grid-template-columns: 1fr !important;
}
[data-menu-list-id="MegaMenuList-4"] ul.list-unstyled {
    column-count: 1 !important;
}

[data-menu-list-id="MegaMenuList-4"] ul.list-unstyled li {
    break-after: unset !important;
}
[data-menu-list-id=MegaMenuList-1] li.mega-menu__column >div, [data-menu-list-id=MegaMenuList-2] li.mega-menu__column >div, [data-menu-list-id=MegaMenuList-5] li.mega-menu__column >div, [data-menu-list-id=MegaMenuList-6] li.mega-menu__column >div {
    border-bottom: 1px solid #e8e8e8;
    padding: 12px 24px !important;
}
#submenu-1 .mega-menu.section, #submenu-2 .mega-menu.section, #submenu-5 .mega-menu.section, #submenu-6 .mega-menu.section {
    display: unset;padding:0 !important;
}